buddypress 1.6.3 compatibility

are the wpmudev plugins compatible for buddypress 1.6.3?